这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:黑幕/黑幕.css

来自Limbo Wiki
跳转到导航 跳转到搜索
.heimu,
.heimu rt {
    background-color: #252525;
}
 
.heimu,
.heimu a,
a .heimu,
a.new .heimu,
span.heimu a.new,
span.heimu a.external,
span.heimu a.external:visited,
span.heimu a.extiw,
span.heimu a.extiw:visited,
span.heimu a.mw-disambig,
span.heimu a.mw-redirect {
    transition: color .13s linear;
    color: #252525;
    text-shadow: none;
}
 
span.heimu:hover,
span.heimu:active {
    color: white;
}
 
span.heimu:hover a,
a:hover span.heimu {
    color: lightblue;
}
 
span.heimu:hover a:visited,
a:visited:hover span.heimu {
    color: #c5cae9;
}
 
span.heimu:hover a.new,
a.new:hover span.heimu {
    color: #fcc;
}
 
span.heimu a.new:hover:visited,
a.new:hover:visited span.heimu {
    color: #ef9a9a;
}
 
span.heimu:hover a.extiw:visited,
a.extiw:visited:hover span.heimu {
    color: #d1c4e9;
}